HOT(1)

NAME
hot - hopenpgp-tools

SYNOPSIS
hot COMMAND

DESCRIPTION
hot (hopenpgp-tools) 0.23.6 Copyright © 2012-2021 Clint Adams

    hOpenPGP OpenPGP-message Tool

  Available options:

-h,--help
    Show this help text

-V,--version
    Show version information

  Available commands:

armor
    Armor stdin to stdout

dearmor
    Dearmor stdin to stdout

dump
    Dump OpenPGP packets from stdin

filter
    Filter some packets from stdin to stdout

hot comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions.

SEE ALSO
For usage information of each subcommand, invoke the subcommand followed by --help.